CVE-1999-0742

1999-06-22T00:00:00
ID CVE-1999-0742
Type cve
Reporter NVD
Modified 2008-09-09T08:35:19

Description

The Debian mailman package uses weak authentication, which allows attackers to gain privileges.